
Start-Date: 2024-11-19  11:56:10
Commandline: apt-get -y dist-upgrade
Upgrade: libsystemd0:arm64 (241-7~deb10u8, 241-7~deb10u10), libbz2-1.0:arm64 (1.0.6-9.2~deb10u1, 1.0.6-9.2~deb10u2), zlib1g:arm64 (1:1.2.11.dfsg-1+deb10u1, 1:1.2.11.dfsg-1+deb10u2), libc6:arm64 (2.28-10+deb10u1, 2.28-10+deb10u4), libncursesw6:arm64 (6.1+20181013-2+deb10u2, 6.1+20181013-2+deb10u5), libc-bin:arm64 (2.28-10+deb10u1, 2.28-10+deb10u4), libtinfo6:arm64 (6.1+20181013-2+deb10u2, 6.1+20181013-2+deb10u5), tar:arm64 (1.30+dfsg-6, 1.30+dfsg-6+deb10u1), ncurses-bin:arm64 (6.1+20181013-2+deb10u2, 6.1+20181013-2+deb10u5), ncurses-base:arm64 (6.1+20181013-2+deb10u2, 6.1+20181013-2+deb10u5), libgnutls30:arm64 (3.6.7-4+deb10u8, 3.6.7-4+deb10u12), libtasn1-6:arm64 (4.13-3, 4.13-3+deb10u1), debian-archive-keyring:arm64 (2019.1+deb10u1, 2019.1+deb10u2), tzdata:arm64 (2021a-0+deb10u6, 2024a-0+deb10u1)
End-Date: 2024-11-19  11:56:55

Start-Date: 2024-11-19  11:56:58
Commandline: apt-get -y install devuan-keyring ca-certificates curl dialog dnsutils htop ifupdown iproute2 iputils-ping isc-dhcp-client less locales nano net-tools netbase openssh-client rsync sudo sysv-rc-conf sysvinit-core vim-tiny wget cloud-init
Install: libpython3.7-minimal:arm64 (3.7.3-2+deb10u7, automatic), libxdmcp6:arm64 (1:1.1.2-3, automatic), libssh2-1:arm64 (1.8.0-2.1+deb10u1, automatic), python3-json-pointer:arm64 (1.10-1, automatic), libkrb5-3:arm64 (1.17-3+deb10u6, automatic), libgssapi-krb5-2:arm64 (1.17-3+deb10u6, automatic), cloud-init:arm64 (20.2-2~deb10u2), libnghttp2-14:arm64 (1.36.0-2+deb10u3, automatic), libeatmydata1:arm64 (105-7, automatic), libpopt0:arm64 (1.16-12, automatic), libisccfg163:arm64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), publicsuffix:arm64 (20220811.1734-0+deb10u1, automatic), dialog:arm64 (1.3-20190211-1), libsasl2-modules-db:arm64 (2.1.27+dfsg-1+deb10u2, automatic), ifupdown:arm64 (0.8.35), vim-common:arm64 (2:8.1.0875-5+deb10u6, automatic), libcurl4:arm64 (7.64.0-4+deb10u9, automatic), libldap-2.4-2:arm64 (2.4.47+dfsg-3+deb10u7, automatic), libfstrm0:arm64 (0.4.0-1, automatic), openssl:arm64 (1.1.1n-0+deb10u6, automatic), python3-jwt:arm64 (1.7.0-2, automatic), libpsl5:arm64 (0.20.2-2, automatic), libpam-cap:arm64 (1:2.25-2, automatic), libsqlite3-0:arm64 (3.27.2-3+deb10u2, automatic), python3-asn1crypto:arm64 (0.24.0-1, automatic), libicu63:arm64 (63.1-6+deb10u3, automatic), libelf1:arm64 (0.176-1.1+deb10u1, automatic), python3-urllib3:arm64 (1.24.1-1+deb10u2, automatic), libirs161:arm64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), libbsd0:arm64 (0.9.1-2+deb10u1, automatic), bind9-host:arm64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), python3-jsonpatch:arm64 (1.21-1, automatic), dnsutils:arm64 (1:9.11.5.P4+dfsg-5.1+deb10u11), geoip-database:arm64 (20181108-1, automatic), perl-modules-5.28:arm64 (5.28.1-6+deb10u1, automatic), sudo:arm64 (1.8.27-1+deb10u6), libncurses6:arm64 (6.1+20181013-2+deb10u5, automatic), nano:arm64 (3.2-3+deb10u1), netbase:arm64 (5.6), python3.7:arm64 (3.7.3-2+deb10u7, automatic), python3:arm64 (3.7.3-1, automatic), libk5crypto3:arm64 (1.17-3+deb10u6, automatic), python3-idna:arm64 (2.6-1+deb10u1, automatic), locales:arm64 (2.28-10+deb10u4), mime-support:arm64 (3.62, automatic), procps:arm64 (2:3.3.15-2+devuan1, automatic), python3-six:arm64 (1.12.0-1, automatic), libsasl2-2:arm64 (2.1.27+dfsg-1+deb10u2, automatic), readline-common:arm64 (7.0-5, automatic), python3-jsonschema:arm64 (2.6.0-4, automatic), eatmydata:arm64 (105-7, automatic), libcurses-perl:arm64 (1.36-1+b5, automatic), isc-dhcp-common:arm64 (4.4.1-2+deb10u3, automatic), libmagic1:arm64 (1:5.35-4+deb10u2, automatic), libisc-export1100:arm64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), libterm-readkey-perl:arm64 (2.38-1, automatic), libmpdec2:arm64 (2.4.2-2, automatic), libprocps7:arm64 (2:3.3.15-2+devuan1, automatic), libx11-6:arm64 (2:1.6.7-1+deb10u4, automatic), libpython3.7-stdlib:arm64 (3.7.3-2+deb10u7, automatic), python3-requests:arm64 (2.21.0-1+deb10u1, automatic), libexpat1:arm64 (2.2.6-2+deb10u7, automatic), net-tools:arm64 (1.60+git20180626.aebd88e-1+devuan1), python3.7-minimal:arm64 (3.7.3-2+deb10u7, automatic), libisc1100:arm64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), htop:arm64 (2.2.0-1+b1), krb5-locales:arm64 (1.17-3+deb10u6, automatic), liblmdb0:arm64 (0.9.22-1, automatic), libperl5.28:arm64 (5.28.1-6+deb10u1, automatic), gdisk:arm64 (1.0.3-1.1, automatic), libc-l10n:arm64 (2.28-10+deb10u4, automatic), groff-base:arm64 (1.22.4-3+deb10u1, automatic), python3-minimal:arm64 (3.7.3-1, automatic), libxau6:arm64 (1:1.0.8-1+b2, automatic), librtmp1:arm64 (2.4+20151223.gitfa8646d.1-2, automatic), python3-cryptography:arm64 (2.6.1-3+deb10u4, automatic), libmagic-mgc:arm64 (1:5.35-4+deb10u2, automatic), libsasl2-modules:arm64 (2.1.27+dfsg-1+deb10u2, automatic), libgeoip1:arm64 (1.6.12-1, automatic), psmisc:arm64 (23.2-1+deb10u1, automatic), libxcb1:arm64 (1.13.1-2, automatic), libatm1:arm64 (1:2.5.1-2, automatic), libkrb5support0:arm64 (1.17-3+deb10u6, automatic), libcap2:arm64 (1:2.25-2, automatic), libpython3-stdlib:arm64 (3.7.3-1, automatic), python3-cffi-backend:arm64 (1.12.2-1, automatic), sysv-rc-conf:arm64 (0.99-7), libcap2-bin:arm64 (1:2.25-2, automatic), libldap-common:arm64 (2.4.47+dfsg-3+deb10u7, automatic), libgdbm6:arm64 (1.18.1-4, automatic), liblwres161:arm64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), python3-markupsafe:arm64 (1.1.0-1, automatic), libkeyutils1:arm64 (1.6-6, automatic), libxmuu1:arm64 (2:1.1.2-2+b3, automatic), python3-configobj:arm64 (5.0.6-3, automatic), libprotobuf-c1:arm64 (1.3.1-1+b1, automatic), libpcre2-8-0:arm64 (10.32-5+deb10u1, automatic), python3-blinker:arm64 (1.4+dfsg1-0.2, automatic), distro-info-data:arm64 (0.41+devuan1, automatic), xz-utils:arm64 (5.2.4-1+deb10u1, automatic), python3-yaml:arm64 (3.13-2, automatic), python3-pkg-resources:arm64 (40.8.0-1, automatic), xxd:arm64 (2:8.1.0875-5+deb10u6, automatic), libcurses-ui-perl:arm64 (0.9609-1, automatic), libx11-data:arm64 (2:1.6.7-1+deb10u4, automatic), iproute2:arm64 (4.20.0-2+deb10u1), libreadline7:arm64 (7.0-5, automatic), openssh-client:arm64 (1:7.9p1-10+deb10u4), libdns-export1104:arm64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), iputils-ping:arm64 (3:20180629-2+deb10u2), bzip2:arm64 (1.0.6-9.2~deb10u2, automatic), libgpm2:arm64 (1.20.7-5, automatic), libuchardet0:arm64 (0.0.6-3, automatic), libxtables12:arm64 (1.8.2-4, automatic), lsb-release:arm64 (10.2019051400, automatic), libxml2:arm64 (2.9.4+dfsg1-7+deb10u6, automatic), file:arm64 (1:5.35-4+deb10u2, automatic), libedit2:arm64 (3.1-20181209-1, automatic), ca-certificates:arm64 (20200601~deb10u2), python3-oauthlib:arm64 (2.1.0-1, automatic), perl:arm64 (5.28.1-6+deb10u1, automatic), rsync:arm64 (3.1.3-6), xauth:arm64 (1:1.0.10-1, automatic), vim-tiny:arm64 (2:8.1.0875-5+deb10u6), libisccc161:arm64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), wget:arm64 (1.20.1-1.1), libssl1.1:arm64 (1.1.1n-0+deb10u6, automatic), libbind9-161:arm64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), python3-jinja2:arm64 (2.10-2+deb10u1, automatic), libyaml-0-2:arm64 (0.2.1-1, automatic), libjson-c3:arm64 (0.12.1+ds-2+deb10u1, automatic), libgdbm-compat4:arm64 (1.18.1-4, automatic), libdns1104:arm64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), curl:arm64 (7.64.0-4+deb10u9), isc-dhcp-client:arm64 (4.4.1-2+deb10u3), python3-certifi:arm64 (2018.8.24-1, automatic), cloud-guest-utils:arm64 (0.29-1, automatic), python3-chardet:arm64 (3.0.4-3, automatic), less:arm64 (487-0.1+deb10u1), libmnl0:arm64 (1.0.4-2, automatic), libxext6:arm64 (2:1.3.3-1+b2, automatic)
End-Date: 2024-11-19  11:59:16
